<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 3</title>
    <link rel="stylesheet" href="week9.css">
    <script src="week9.js"></script>
</head>
<body>


<div class="calculator">
    <input type="text" id="answer" name="screen" class="calc" value=" ">
    <button type="button" id="clear" onclick="trash()" class="operatorc" value="">C</button>


    <div class="cases">
        <button id="umn" type="button" class="justdoit1" value="*" onclick="loll('*')">*</button>
        <button id="raz" type="button" class="justdoit1" value="/" onclick="loll('/')">/</button>
        <button id="minus" type="button" class="justdoit1" value="-" onclick="loll('-')">-</button>
        <button id="plus" type="button" class="justdoit1" value="+" onclick="loll('+')">+</button>

        <button id="seven" type="button" class="justdoit" value="7" onclick="loll('7')">7</button>
        <button id="eight" type="button" class="justdoit" value="8" onclick="loll('8')">8</button>
        <button id="nine" type="button" class="justdoit" value="9" onclick="loll('9')">9</button>


        <button id="four" type="button" class="justdoit" value="4" onclick="loll('4')">4</button>
        <button id="five" type="button" class="justdoit" value="5" onclick="loll('5')">5</button>
        <button id="six" type="button" class="justdoit" value="6" onclick="loll('6')">6</button>

        <button id="one" type="button" class="justdoit" value="1" onclick="loll('1')">1</button>
        <button id="two" type="button" class="justdoit" value="2" onclick="loll('2')">2</button>
        <button id="three" type="button" class="justdoit" value="3" onclick="loll('3')">3</button>

        <button id="zero" type="button" class="justdoit3" value="0" onclick="loll('0')">0</button>
        <button id="equal" type="button" class="justdoit3" value="=" onclick="chekit()">=</button>
    </div>
</div>
</body>
</html>